
/* header styles */
.Text
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #000000;
	text-align:left;
	line-height:120%;
	padding-top:5px;
	padding-bottom:5px;
	line-height:140%;
	max-width:85%;
}

.Red
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #9A1E21;
	text-align:left;
	line-height:120%;
	padding-top:5px;
	padding-bottom:5px;
	line-height:140%;
	max-width:85%;
}

.Gray
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #808080;
	text-align:left;
	padding-top:2px;
	padding-bottom:0px;
	line-height:140%;
	max-width:85%;
}


.Liste
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #000000;
	text-align:left;
	padding-top:2px;
	padding-bottom:2px;
	max-width:600px;
}

.Heading_1
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.8em;
	color: #9A1E21;
	font-weight:normal;
	text-align:justify;
	padding-bottom:10px;
}

.Heading_2
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.3em;
	color: #ff9f40;
	font-weight:normal;
	text-align:justify;
	padding-top:20px;
	padding-bottom:10px;
}

.Heading_3
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.1em;
	color: #000000;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}

.Heading_4
{
	font-family: Tahoma, Helvetica, Arial;
	font-size:1.0em;
	color: #ff7f00;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:0px;
}

.Image
{
	margin-top:5px;
	border: 2px #808080 solid;
}

.Image_Float_Right
{
	margin: 5px;
	margin-left:10px;
	border: 2px #808080 solid;
	float:right;
}

.Image_Float_Left
{
	margin: 5px;
	margin-right:10px;
	border: 2px #808080 solid;
	float:left;
}

.Image_Inline_Middle
{
	vertical-align:middle;
}

